<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.729999542236</MDI>
      <MDI key="STATISTICS_MEAN">11.89358753114</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.3429999351501</MDI>
      <MDI key="STATISTICS_STDDEV">5.1360115301279</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
